/*
Theme Name: WP RESIDENCE CHILD THEME RTL
Theme URI: http://wpresidence.net/
Template: wpresidence
Description:WP RESIDENCE CHILD THEME RTL
Version:1.0
Author: WPRESIDENCE - annapx0909@gmail.com
Author URI: 
Text Domain: wpresidence
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, flexible-width, custom-menu, theme-options, translation-ready
License: 
License URI:
*/

/* @import url("../wpresidence/style.css"); */

/* =Theme style.css customization starts here
-------------------------------------------------------------- */
.snap-drawers .snap-drawer.snap-drawer-left{
	left:0;
}
body{
	/*background:yellow;*/
}

.ribbon-wrapper-default {

 background-color: initial;
 
}
.carousel-inner {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}
.bluggg {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-bottom: 30px!important;
    border: 1px solid #f0f0f0;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 0px 2px rgba(227, 228, 231, 1);
    box-shadow: 0px 0px 0px 2px rgba(227, 228, 231, 1);
    overflow: hidden;
    background-color: #fdfdfd;
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
    cursor: pointer;
}

.new-image-wrapper{
	height: 192px;
	overflow: hidden;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    /* border-bottom: 3px solid #3C90BE; */
}

.property_listing .new-image-wrapper img {
  max-width: 180%;
  height: AUTO;
    width: 100%;
 /* border-bottom:none; */
}
#addlisting{
	display: none;
    position: fixed;
    right: 0;
    left: 0;
    top: 100px;
    margin: auto;
    background: #FFF;
    height: 455px;
    width: auto;
    overflow: hidden;
    width: 80%;
    direction: ltr;
    z-index: 300;
    text-align: center;
    border: 1px solid;
   
	border-color: #4595C0;
    box-shadow: 2px 1px 11px rgba(0, 0, 0, 0.56);
    border-radius: 3px;
}
#addlistingframe{
	    height: 450px;
    width: 982px;
    /* margin-left: 13px; */
}
#addlisting.otherlanguages{
   /*  display: none;
    position: fixed;
    right: 0;
    left: 0;
    margin: auto;
    background: #FFF;
    height: 336px;

    width: auto;
    overflow: visible;
    width: 262px;
    direction: rtl;
    z-index: 5;
    text-align: center;
    border: 1px solid;
    border-color: #989896;
    border-radius: 3px; */
    /* overflow: hidden; */
}
#addlistingframe.otherlanguages{
/* 	    height: 100%;
    width: 200px;
     margin-left: 0; 
    margin-right: 32px;
    /* overflow: hidden; */ */
}
input#agent_submit {
    background-color: #99cc00 !important;
}
.agent_contanct_form_sidebar .agent_contanct_form {
    background-color: #519ccf;
}
.agent_contanct_form_sidebar .agent_contanct_form  label{
	color:#fff !important;
}
.close-frame {
    direction: ltr;
    text-align: left;
    padding: 5px;
    background: #3C90BE;
    color: #fff;
}
.close-frame-clicker{
	cursor: pointer;
}
#addlistingSmartAgent{
    display: none;
    position: fixed;
    right: 0;
    left: 0;
    top: 100px;
    margin: auto;
    background: #FFF;
    height: 480px;
    width: auto;
    overflow: hidden;
    width: 340px;
    direction: ltr;
    z-index: 300;
    text-align: center;
    border: 1px solid;
    border-color: #4595C0;
    box-shadow: 2px 1px 11px rgba(0, 0, 0, 0.56);
    border-radius: 3px;
}
#addlistingSmartAgentframe{
    height: 450px;
    width: 164px;
    /* margin-left: 13px; */
}
#addlistingSmartAgent.otherlanguages{
   /*  display: none;
    position: fixed;
    right: 0;
    left: 0;
    margin: auto;
    background: #FFF;
    height: 336px;
   
    width: auto;
    overflow: visible;
    width: 262px;
    direction: rtl;
    z-index: 5;
    text-align: center;
    border: 1px solid;
    border-color: #989896;
    border-radius: 3px; */
    /* overflow: hidden; */
}
#addlistingSmartAgentframe.otherlanguages{
/* 	    height: 100%;
    width: 200px;
     margin-left: 0; 
    margin-right: 32px;
    /* overflow: hidden; */ */
}
.agent_contanct_form span {
    float: right;
    padding-left: 28px;
    color: #fff;
}

span.wpcf7-form-control-wrap {
    margin-bottom: 2px;
    display: block;
    }

    input.wpcf7-form-control.wpcf7-text {
    box-shadow: none !important;
    border: 1px solid #000 !important;
}

form.wpcf7-form {
    margin-top: 10px;
}

.page-id-268079 .textw h2 {
    color: #000 !important;
}
input#agent_submit_tadam{
	background-color:#99cc00 !important;
}
input#agent_submit_tadam{
        background-color:#99cc00 !important;
	width:100%;
}
input#agent_submit_tadam:hover{
        background-color:#6B8E00 !important;
}
.main-alert{
	margin-top:40px;
}

label.error{
	color: #660000 !important;
	font-style:italic;
	margin-top:-5px;
	display:block;
}

body .tadam_revslider_wrapper > .vc_column-inner {
	padding-left:0;
	padding-right:0;
}
